
VELO Production Issue - Bug #22101

[PROD][Android][Telegraphic Transfer] Transfer Frequency Dropdown Fields is Empty

17 April 2025 10:40 AM - yap chekying

Status: New Start date: 17 April 2025

Priority: Normal Due date:  

Assignee: sengloong.khoo sengloong.khoo % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps to reproduce:

1. Select “Transactions” in side menu.

2. Select “Fund Transfer”.

3. Select “Telegraphic Transfer”.

4. Select "Source of Fund" - foreign currency account.

5. Select "Destination Account" - different foreign currency account.

6. Select "Payment Purpose".

7. Select "Resident Status".

8. Select "Beneficiary Country of Residence".

9. Select "Beneficiary Category".

10. Select "Remitter Country of Residence".

11. Select "Remitter Category".

12. Select "Beneficiary Affiliation Status".

13. Tap on “CONTINUE” button, app navigate to next page.

Actual Result:

"Transfer Frequency" dropdown field is empty.

Expected Result:

"Transfer Frequency" dropdown field should have value.

Please refer to attached screenshots.

History

#1 - 17 April 2025 02:39 PM - yap chekying

- Subject changed from [Android] Transfer Frequency Dropdown Fields is Empty to [Android] [Telegraphic Transfer] Transfer Frequency Dropdown

Fields is Empty

#2 - 18 April 2025 08:36 AM - yap chekying

- Subject changed from [Android] [Telegraphic Transfer] Transfer Frequency Dropdown Fields is Empty to [PROD][Android][Telegraphic Transfer]

Transfer Frequency Dropdown Fields is Empty

#3 - 18 April 2025 08:39 AM - yap chekying

- File redmine_22101.png added

According to MCB log, the recurringList has the value but in the transaction form (velomobile front end) the value is not shown.
